using System;
using System.Collections.Generic;
using System.Drawing;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProductionControl.Utils
{
    public class ImageUtil
    {
        public static Image buff2Image(byte[] ImgBuff)
        { 
            return Image.FromStream(new MemoryStream(ImgBuff));
        }
    }
}
